<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Vervang"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Element tekst:Vervang</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Vervang"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a><ul><li><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a><ul><li><a href="tekst_xsd_Element_tekst_Aanhef.html">Aanhef</a></li><li><a href="tekst_xsd_Element_tekst_abbr.html">abbr</a></li><li><a href="tekst_xsd_Element_tekst_Afdeling.html">Afdeling</a></li><li><a href="tekst_xsd_Element_tekst_Afkondiging.html">Afkondiging</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agAKN.html">agAKN</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agAlgemeen.html">agAlgemeen</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agCitaat.html">agCitaat</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agColspec.html">agColspec</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agComponent.html">agComponent</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agDoelReferentie.html">agDoelReferentie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agExtrefDoelSoort.html">agExtrefDoelSoort</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agIllustratie.html">agIllustratie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agInlineTekstAfbeelding.html">agInlineTekstAfbeelding</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agNieuwComponent.html">agNieuwComponent</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agReferentie.html">agReferentie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTable.html">agTable</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableBody.html">agTableBody</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableEntry.html">agTableEntry</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableGroup.html">agTableGroup</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableHead.html">agTableHead</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableRow.html">agTableRow</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agWijzigactie.html">agWijzigactie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agWijzigLocatie.html">agWijzigLocatie</a></li><li><a href="tekst_xsd_Element_tekst_Al.html">Al</a></li><li><a href="tekst_xsd_Element_tekst_AlgemeneToelichting.html">AlgemeneToelichting</a></li><li><a href="tekst_xsd_Element_tekst_Artikel.html">Artikel</a></li><li><a href="tekst_xsd_Element_tekst_ArtikelgewijzeToelichting.html">ArtikelgewijzeToelichting</a></li><li><a href="tekst_xsd_Element_tekst_b.html">b</a></li><li><a href="tekst_xsd_Element_tekst_Begrip.html">Begrip</a></li><li><a href="tekst_xsd_Element_tekst_Begrippenlijst.html">Begrippenlijst</a></li><li><a href="tekst_xsd_Element_tekst_Besluit.html">Besluit</a></li><li><a href="tekst_xsd_Element_tekst_Bijlage.html">Bijlage</a></li><li><a href="tekst_xsd_Element_tekst_Bijschrift.html">Bijschrift</a></li><li><a href="tekst_xsd_Element_tekst_Bladaanduiding.html">Bladaanduiding</a></li><li><a href="tekst_xsd_Element_tekst_BladGR.html">BladGR</a></li><li><a href="tekst_xsd_Element_tekst_Boek.html">Boek</a></li><li><a href="tekst_xsd_Element_tekst_br.html">br</a></li><li><a href="tekst_xsd_Element_tekst_Bron.html">Bron</a></li><li><a href="tekst_xsd_Element_tekst_Citaat.html">Citaat</a></li><li><a href="tekst_xsd_Element_tekst_colspec.html">colspec</a></li><li><a href="tekst_xsd_Element_tekst_Considerans.html">Considerans</a></li><li><a href="tekst_xsd_Element_tekst_Dagtekening.html">Dagtekening</a></li><li><a href="tekst_xsd_Element_tekst_Deel.html">Deel</a></li><li><a href="tekst_xsd_Element_tekst_Definitie.html">Definitie</a></li><li><a href="tekst_xsd_Element_tekst_Divisie.html">Divisie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtComponentnaam.html">dtComponentnaam</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtNootNummerLengte.html">dtNootNummerLengte</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtNulOfEen.html">dtNulOfEen</a></li><li><a href="tekst_xsd_Element_tekst_entry.html">entry</a></li><li><a href="tekst_xsd_Element_tekst_ExtIoRef.html">ExtIoRef</a></li><li><a href="tekst_xsd_Element_tekst_ExtRef.html">ExtRef</a></li><li><a href="tekst_xsd_Element_tekst_Figuur.html">Figuur</a></li><li><a href="tekst_xsd_Element_tekst_FormeleDivisie.html">FormeleDivisie</a></li><li><a href="tekst_xsd_Element_tekst_FormeleInhoud.html">FormeleInhoud</a></li><li><a href="tekst_xsd_Element_tekst_Formule.html">Formule</a></li><li><a href="tekst_xsd_Element_tekst_Formuleregel.html">Formuleregel</a></li><li><a href="tekst_xsd_Element_tekst_Formuletekst.html">Formuletekst</a></li><li><a href="tekst_xsd_Element_tekst_Gemeenteblad.html">Gemeenteblad</a></li><li><a href="tekst_xsd_Element_tekst_Gereserveerd.html">Gereserveerd</a></li><li><a href="tekst_xsd_Element_tekst_Groep.html">Groep</a></li><li><a href="tekst_xsd_Element_tekst_Hoofdstuk.html">Hoofdstuk</a></li><li><a href="tekst_xsd_Element_tekst_i.html">i</a></li><li><a href="tekst_xsd_Element_tekst_Illustratie.html">Illustratie</a></li><li><a href="tekst_xsd_Element_tekst_Inhoud.html">Inhoud</a></li><li><a href="tekst_xsd_Element_tekst_Inhoudsopgave.html">Inhoudsopgave</a></li><li><a href="tekst_xsd_Element_tekst_InlineTekstAfbeelding.html">InlineTekstAfbeelding</a></li><li><a href="tekst_xsd_Element_tekst_IntIoRef.html">IntIoRef</a></li><li><a href="tekst_xsd_Element_tekst_IntRef.html">IntRef</a></li><li><a href="tekst_xsd_Element_tekst_Kadertekst.html">Kadertekst</a></li><li><a href="tekst_xsd_Element_tekst_Kop.html">Kop</a></li><li><a href="tekst_xsd_Element_tekst_Label.html">Label</a></li><li><a href="tekst_xsd_Element_tekst_Li.html">Li</a></li><li><a href="tekst_xsd_Element_tekst_Lichaam.html">Lichaam</a></li><li><a href="tekst_xsd_Element_tekst_Lid.html">Lid</a></li><li><a href="tekst_xsd_Element_tekst_LidNummer.html">LidNummer</a></li><li><a href="tekst_xsd_Element_tekst_Lijst.html">Lijst</a></li><li><a href="tekst_xsd_Element_tekst_Lijstaanhef.html">Lijstaanhef</a></li><li><a href="tekst_xsd_Element_tekst_Lijstsluiting.html">Lijstsluiting</a></li><li><a href="tekst_xsd_Element_tekst_LiNummer.html">LiNummer</a></li><li><a href="tekst_xsd_Element_tekst_MaakInitieleRegeling.html">MaakInitieleRegeling</a></li><li><a href="tekst_xsd_Element_tekst_Motivering.html">Motivering</a></li><li><a href="tekst_xsd_Element_tekst_Nawerk.html">Nawerk</a></li><li><a href="tekst_xsd_Element_tekst_NawerkContainer.html">NawerkContainer</a></li><li><a href="tekst_xsd_Element_tekst_NieuweRegeling.html">NieuweRegeling</a></li><li><a href="tekst_xsd_Element_tekst_NieuweTekst.html">NieuweTekst</a></li><li><a href="tekst_xsd_Element_tekst_Noot.html">Noot</a></li><li><a href="tekst_xsd_Element_tekst_NootNummer.html">NootNummer</a></li><li><a href="tekst_xsd_Element_tekst_Nootref.html">Nootref</a></li><li><a href="tekst_xsd_Element_tekst_Nummer.html">Nummer</a></li><li><a href="tekst_xsd_Element_tekst_OfficielePublicatie.html">OfficielePublicatie</a></li><li><a href="tekst_xsd_Element_tekst_Ondertekening.html">Ondertekening</a></li><li><a href="tekst_xsd_Element_tekst_Opschrift.html">Opschrift</a></li><li><a href="tekst_xsd_Element_tekst_Paragraaf.html">Paragraaf</a></li><li><a href="tekst_xsd_Element_tekst_Provincieblad.html">Provincieblad</a></li><li><a href="tekst_xsd_Element_tekst_Redactioneel.html">Redactioneel</a></li><li><a href="tekst_xsd_Element_tekst_Regeling.html">Regeling</a></li><li><a href="tekst_xsd_Element_tekst_RegelingMutatie.html">RegelingMutatie</a></li><li><a href="tekst_xsd_Element_tekst_RegelingOpschrift.html">RegelingOpschrift</a></li><li><a href="tekst_xsd_Element_tekst_RegelingVersie.html">RegelingVersie</a></li><li><a href="tekst_xsd_Element_tekst_row.html">row</a></li><li><a href="tekst_xsd_Element_tekst_Slotformulering.html">Slotformulering</a></li><li><a href="tekst_xsd_Element_tekst_Sluiting.html">Sluiting</a></li><li><a href="tekst_xsd_Element_tekst_Staatsblad.html">Staatsblad</a></li><li><a href="tekst_xsd_Element_tekst_Staatscourant.html">Staatscourant</a></li><li><a href="tekst_xsd_Element_tekst_strong.html">strong</a></li><li><a href="tekst_xsd_Element_tekst_sub.html">sub</a></li><li><a href="tekst_xsd_Element_tekst_Subparagraaf.html">Subparagraaf</a></li><li><a href="tekst_xsd_Element_tekst_Subsubparagraaf.html">Subsubparagraaf</a></li><li><a href="tekst_xsd_Element_tekst_Subtitel.html">Subtitel</a></li><li><a href="tekst_xsd_Element_tekst_sup.html">sup</a></li><li><a href="tekst_xsd_Element_tekst_table.html">table</a></li><li><a href="tekst_xsd_Element_tekst_tbody.html">tbody</a></li><li><a href="tekst_xsd_Element_tekst_Term.html">Term</a></li><li><a href="tekst_xsd_Element_tekst_tgroup.html">tgroup</a></li><li><a href="tekst_xsd_Element_tekst_thead.html">thead</a></li><li><a href="tekst_xsd_Element_tekst_Titel.html">Titel</a></li><li><a href="tekst_xsd_Element_tekst_Titelregel.html">Titelregel</a></li><li><a href="tekst_xsd_Element_tekst_title.html">title</a></li><li><a href="tekst_xsd_Element_tekst_Toelichting.html">Toelichting</a></li><li><a href="tekst_xsd_Element_tekst_Toestand.html">Toestand</a></li><li><a href="tekst_xsd_Element_tekst_Tussenkop.html">Tussenkop</a></li><li><a href="tekst_xsd_Element_tekst_u.html">u</a></li><li class="active"><a href="tekst_xsd_Element_tekst_Vervang.html">Vervang</a></li><li><a href="tekst_xsd_Element_tekst_VervangKop.html">VervangKop</a></li><li><a href="tekst_xsd_Element_tekst_Verwijder.html">Verwijder</a></li><li><a href="tekst_xsd_Element_tekst_VerwijderdeTekst.html">VerwijderdeTekst</a></li><li><a href="tekst_xsd_Element_tekst_VoegToe.html">VoegToe</a></li><li><a href="tekst_xsd_Element_tekst_Wat.html">Wat</a></li><li><a href="tekst_xsd_Element_tekst_Waterschapsblad.html">Waterschapsblad</a></li><li><a href="tekst_xsd_Element_tekst_WijzigArtikel.html">WijzigArtikel</a></li><li><a href="tekst_xsd_Element_tekst_WijzigBijlage.html">WijzigBijlage</a></li><li><a href="tekst_xsd_Element_tekst_WijzigLid.html">WijzigLid</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlFormaatIllustratie.html">wlFormaatIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlJuridischGebruikKwalitatief.html">wlJuridischGebruikKwalitatief</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlKleurIllustratie.html">wlKleurIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlPositieBijschrift.html">wlPositieBijschrift</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlPositieWijziging.html">wlPositieWijziging</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortDivisie.html">wlSoortDivisie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortExtrefNotatie.html">wlSoortExtrefNotatie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortNawerk.html">wlSoortNawerk</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableAlignHorizontal.html">wlTableAlignHorizontal</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableAlignVertical.html">wlTableAlignVertical</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableFrame.html">wlTableFrame</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableOrientatie.html">wlTableOrientatie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeIntIoRef.html">wlTypeIntIoRef</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeLijst.html">wlTypeLijst</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeNoot.html">wlTypeNoot</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlUitlijningIllustratie.html">wlUitlijningIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlWijzigactieElementen.html">wlWijzigactieElementen</a></li></ul></li><li><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a></li><li><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a></li><li><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a></li></ul></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Element tekst:Vervang</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/tekst/</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p"><strong class="ph b">Beschrijving</strong></p>
    <p class="p">Het element <code class="keyword markupname xmlelement">&lt;tekst:Vervang&gt;</code> geeft aan welk tekstonderdeel
      (mutatie-eenheid) in een reeds bestaande regeling moet worden vervangen.</p>
    <p class="p">Ten behoeve van de renvooi-weergave wordt via de elementen
      <code class="keyword markupname xmlelement">&lt;tekst:NieuweTekst&gt;</code> en <code class="keyword markupname xmlelement">&lt;tekst:VerwijderdeTekst&gt;</code>
      aangegeven welke stukken van de tekst gewijzigd zijn. Elementen die geen tekst bevatten (zoals
      het element <code class="keyword markupname xmlelement">&lt;tekst:Figuur&gt;</code>) hebben t.b.v. de renvooiweergave een
      <code class="keyword markupname xmlatt">@mutatieactie</code>.</p>
  </div>
  <div class="div">
    <div class="p"><strong class="ph b">Attributen</strong><ul class="ul">
        <li class="li"><code class="keyword markupname xmlatt">@wat</code> - verplicht - <em class="ph i">Type:</em> <code class="ph codeph">xs:string</code> - bevat de <code class="keyword markupname xmlatt">@wId</code> van de
          mutatie-eenheid welke in de tekst van de regeling vervangen moet worden.</li>
      </ul></div>
  </div>
  <div class="div">
    <p class="p"><strong class="ph b">Voorbeeld</strong></p>
    <pre class="pre codeblock"><code>
&lt;Vervang wat="mn002__1.0__chp_7__subchp_7.1__subsec_7.1.1__art_7.4"&gt;
  &lt;Nummer&gt;A&lt;/Nummer&gt;
  &lt;Wat&gt;Artikel 7.4 wordt als volgt gewijzigd:&lt;/Wat&gt;
  &lt;Artikel eId="chp_7__subchp_7.1__subsec_7.1.1__art_7.4" 
    wId="mn002__1.0__chp_7__subchp_7.1__subsec_7.1.1__art_7.4"&gt;
    &lt;Kop&gt;
      &lt;Label&gt;Artikel&lt;/Label&gt;
      &lt;Nummer&gt;7.4&lt;/Nummer&gt;
      &lt;Opschrift&gt;(participatie)&lt;/Opschrift&gt;
    &lt;/Kop&gt;
    &lt;Inhoud&gt;
      &lt;Al&gt;Als burgers, bedrijven, maatschappelijke organisaties en 
          bestuursorganen bij de voorbereiding van de aanvraag zijn betrokken, 
          verstrekt de aanvrager bij de aanvraag gegevens over hoe zij zijn 
          betrokken en wat de &lt;VerwijderdeTekst&gt;gevolgen&lt;/VerwijderdeTekst&gt;
          &lt;NieuweTekst&gt;resultaten&lt;/NieuweTekst&gt; daarvan zijn.
      &lt;/Al&gt;
    &lt;/Inhoud&gt;
  &lt;/Artikel&gt;
&lt;/Vervang&gt;
      </code></pre>
  </div>
</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="Vervang__tekst_xsd_Element_tekst_Vervang"><img usemap="#d178625e144" class="image" src="img/tekst_xsd_Element_tekst_Vervang.png"><map name="d178625e144" id="d178625e144"><area href="tekst_xsd_Element_tekst_Nummer.html#Nummer" alt="Element tekst:Nummer" title="Element tekst:Nummer" shape="rect" coords="243,83,339,108"><area href="tekst_xsd_Element_tekst_Wat.html#Wat" alt="Element tekst:Wat" title="Element tekst:Wat" shape="rect" coords="243,118,319,143"><area href="tekst_xsd_Element_tekst_Afdeling.html#Afdeling" alt="Element tekst:Afdeling" title="Element tekst:Afdeling" shape="rect" coords="334,153,431,178"><area href="tekst_xsd_Element_tekst_Artikel.html#Artikel" alt="Element tekst:Artikel" title="Element tekst:Artikel" shape="rect" coords="334,188,421,213"><area href="tekst_xsd_Element_tekst_Boek.html#Boek" alt="Element tekst:Boek" title="Element tekst:Boek" shape="rect" coords="334,223,415,248"><area href="tekst_xsd_Element_tekst_Deel.html#Deel" alt="Element tekst:Deel" title="Element tekst:Deel" shape="rect" coords="334,258,412,283"><area href="tekst_xsd_Element_tekst_Hoofdstuk.html#Hoofdstuk" alt="Element tekst:Hoofdstuk" title="Element tekst:Hoofdstuk" shape="rect" coords="334,293,440,318"><area href="tekst_xsd_Element_tekst_Paragraaf.html#Paragraaf" alt="Element tekst:Paragraaf" title="Element tekst:Paragraaf" shape="rect" coords="334,328,439,353"><area href="tekst_xsd_Element_tekst_Subparagraaf.html#Subparagraaf" alt="Element tekst:Subparagraaf" title="Element tekst:Subparagraaf" shape="rect" coords="334,363,458,388"><area href="tekst_xsd_Element_tekst_Subsubparagraaf.html#Subsubparagraaf" alt="Element tekst:Subsubparagraaf" title="Element tekst:Subsubparagraaf" shape="rect" coords="334,398,476,423"><area href="tekst_xsd_Element_tekst_Titel.html#Titel" alt="Element tekst:Titel" title="Element tekst:Titel" shape="rect" coords="334,433,410,458"><area href="tekst_xsd_Element_tekst_FormeleDivisie.html#FormeleDivisie" alt="Element tekst:FormeleDivisie" title="Element tekst:FormeleDivisie" shape="rect" coords="334,468,460,493"><area href="tekst_xsd_Element_tekst_Lichaam.html#Lichaam" alt="Element tekst:Lichaam" title="Element tekst:Lichaam" shape="rect" coords="243,503,340,528"><area href="tekst_xsd_Element_tekst_Bijlage.html#Bijlage" alt="Element tekst:Bijlage" title="Element tekst:Bijlage" shape="rect" coords="243,538,331,563"><area href="tekst_xsd_Element_tekst_Toelichting.html#Toelichting" alt="Element tekst:Toelichting" title="Element tekst:Toelichting" shape="rect" coords="243,573,351,598"><area href="tekst_xsd_Element_tekst_AlgemeneToelichting.html#AlgemeneToelichting" alt="Element tekst:AlgemeneToelichting" title="Element tekst:AlgemeneToelichting" shape="rect" coords="243,608,399,633"><area href="tekst_xsd_Element_tekst_ArtikelgewijzeToelichting.html#ArtikelgewijzeToelichting" alt="Element tekst:ArtikelgewijzeToelichting" title="Element tekst:ArtikelgewijzeToelichting" shape="rect" coords="243,643,419,668"><area href="tekst_xsd_Element_tekst_FormeleInhoud.html#FormeleInhoud" alt="Element tekst:FormeleInhoud" title="Element tekst:FormeleInhoud" shape="rect" coords="243,678,370,703"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">complex</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Element </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="tekst_xsd_Element_tekst_RegelingMutatie.html#RegelingMutatie">Element tekst:RegelingMutatie</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="tekst_xsd_Element_tekst_Afdeling.html#Afdeling">Element tekst:Afdeling</a>, <a class="xref" href="tekst_xsd_Element_tekst_AlgemeneToelichting.html#AlgemeneToelichting">Element tekst:AlgemeneToelichting</a>, <a class="xref" href="tekst_xsd_Element_tekst_Artikel.html#Artikel">Element tekst:Artikel</a>, <a class="xref" href="tekst_xsd_Element_tekst_ArtikelgewijzeToelichting.html#ArtikelgewijzeToelichting">Element tekst:ArtikelgewijzeToelichting</a>, <a class="xref" href="tekst_xsd_Element_tekst_Bijlage.html#Bijlage">Element tekst:Bijlage</a>, <a class="xref" href="tekst_xsd_Element_tekst_Boek.html#Boek">Element tekst:Boek</a>, <a class="xref" href="tekst_xsd_Element_tekst_Deel.html#Deel">Element tekst:Deel</a>, <a class="xref" href="tekst_xsd_Element_tekst_FormeleDivisie.html#FormeleDivisie">Element tekst:FormeleDivisie</a>, <a class="xref" href="tekst_xsd_Element_tekst_FormeleInhoud.html#FormeleInhoud">Element tekst:FormeleInhoud</a>, <a class="xref" href="tekst_xsd_Element_tekst_Hoofdstuk.html#Hoofdstuk">Element tekst:Hoofdstuk</a>, <a class="xref" href="tekst_xsd_Element_tekst_Lichaam.html#Lichaam">Element tekst:Lichaam</a>, <a class="xref" href="tekst_xsd_Element_tekst_Nummer.html#Nummer">Element tekst:Nummer</a>, <a class="xref" href="tekst_xsd_Element_tekst_Paragraaf.html#Paragraaf">Element tekst:Paragraaf</a>, <a class="xref" href="tekst_xsd_Element_tekst_Subparagraaf.html#Subparagraaf">Element tekst:Subparagraaf</a>, <a class="xref" href="tekst_xsd_Element_tekst_Subsubparagraaf.html#Subsubparagraaf">Element tekst:Subsubparagraaf</a>, <a class="xref" href="tekst_xsd_Element_tekst_Titel.html#Titel">Element tekst:Titel</a>, <a class="xref" href="tekst_xsd_Element_tekst_Toelichting.html#Toelichting">Element tekst:Toelichting</a>, <a class="xref" href="tekst_xsd_Element_tekst_Wat.html#Wat">Element tekst:Wat</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Attributen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:42.857142857142854%"><col style="width:42.857142857142854%"><col style="width:14.285714285714285%"></colgroup><thead class="thead">
                                 <tr class="row">
                                    <th class="entry align-left colsep-1 rowsep-1" id="Vervang__entry__25">QName</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="Vervang__entry__26">Type</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="Vervang__entry__27">Use</th>
                                 </tr>
                              </thead><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="Vervang__entry__25">wat</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="Vervang__entry__26"></td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="Vervang__entry__27">required</td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>